<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width , initial-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>Veka Creative Catalogo</title>
    
    {% load static %}

	<link rel="stylesheet" type="text/css" href="{% static 'app/css/normalize.css' %}">
    <link rel="stylesheet" type="text/css" href="{% static 'app/css/styles.css' %}">
    
</head>
<body>
        
		<!--************************************************************-->
		<!--*****HEADER Y BARRA DE NAVEGACION , IMAGEN DE FONDO*********-->
		<!--************************************************************-->
	
		<header class="site-header ">
			<div class="contenedor contenido-header">
				<div class="barra ">
					<a href="{% url 'home'%}">
						<img src="{% static 'app/img/Vekadiseñosobscuro.png'%}" width="150px" height="150px">
					</a>
					<div class="movil-menu">
						
						<a href="#navegacion">
							<img src="{% static 'app/img/barras.svg'%}">
						</a>

					</div>

					<nav id="navegacion" class="navegacion nav-color">
						<a href="{% url 'mi_cuenta' %}">Mi Cuenta</a>
						<a href="{% url 'nosotros' %}">Nosotros</a>
						<a href="{% url 'catalogo' %}">Catalogo</a>
						<a href="{% url 'contacto' %}">Contacto</a>
					</nav>
				</div>
			
			</div>
		</header>

    <br><br>
	<div class = "row">
        <div class="col-12 col-md-6 offset-md-3">
			<h2>Modificar Producto</h2>
			<hr>
            <div class="card" >
                <div class="card-body">
                    <form action="" method="post" enctype="multipart/form-data">
                        {% csrf_token %}

						{{ form }}
						
                        <div class="d-flex justify-content-end">
                            
	                        <input type="submit" value="Modificar" class="btn btn-primary">
                        </div>
                       
				        
					</form>
					{{ mensaje }}
                </div>
            </div>
        </div>
    </div>


		<footer class="site-footer seccion">
			<div class="contenedor contenedor-footer">
				<nav class="navegacion">
					<a href="{% url 'mi_cuenta' %}">Mi Cuenta</a>
					<a href="{% url 'nosotros' %}">Nosotros</a>
					<a href="{% url 'catalogo' %}">Catalogo</a>
					<a href="{% url 'contacto' %}">Contacto</a>
				</nav>
					<p class="copyright">Todos los derechos reservados 2020 &copy;</p>
			</div>
		</footer>

</body>

</html>